


header {
    background-color: red;

}

.color {
    color: white;
}

a {
    text-decoration: none;
}

body {
    margin: 0;
    padding: 0;
}

main {
    padding: 16px;
}

.food {
    color: green
}

footer {
    /* padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px; */
    padding: 2em;
    background-color: yellowgreen;
}

.container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
}

img {
    height: 200px;
    max-width: 50%;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
}

tr:nth-child(even){
    background-color: #f2f2f2;
}
